#dockContainer { 
	position: fixed;
    top: 33.50%;
    right: 0px;

/*background: rgba(122,122,122,1);
background: -moz-linear-gradient(top, rgba(122,122,122,1) 0%, rgba(143,143,143,0.93) 12%, rgba(163,163,163,0.85) 25%, rgba(115,115,115,0.77) 39%, rgba(69,69,69,0.7) 50%, rgba(0,0,0,0.69) 51%, rgba(28,28,28,0.64) 60%, rgba(69,69,69,0.54) 76%, rgba(43,43,43,0.45) 91%, rgba(28,28,28,0.4) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(122,122,122,1)), color-stop(12%, rgba(143,143,143,0.93)), color-stop(25%, rgba(163,163,163,0.85)), color-stop(39%, rgba(115,115,115,0.77)), color-stop(50%, rgba(69,69,69,0.7)), color-stop(51%, rgba(0,0,0,0.69)), color-stop(60%, rgba(28,28,28,0.64)), color-stop(76%, rgba(69,69,69,0.54)), color-stop(91%, rgba(43,43,43,0.45)), color-stop(100%, rgba(28,28,28,0.4)));
background: -webkit-linear-gradient(top, rgba(122,122,122,1) 0%, rgba(143,143,143,0.93) 12%, rgba(163,163,163,0.85) 25%, rgba(115,115,115,0.77) 39%, rgba(69,69,69,0.7) 50%, rgba(0,0,0,0.69) 51%, rgba(28,28,28,0.64) 60%, rgba(69,69,69,0.54) 76%, rgba(43,43,43,0.45) 91%, rgba(28,28,28,0.4) 100%);
background: -o-linear-gradient(top, rgba(122,122,122,1) 0%, rgba(143,143,143,0.93) 12%, rgba(163,163,163,0.85) 25%, rgba(115,115,115,0.77) 39%, rgba(69,69,69,0.7) 50%, rgba(0,0,0,0.69) 51%, rgba(28,28,28,0.64) 60%, rgba(69,69,69,0.54) 76%, rgba(43,43,43,0.45) 91%, rgba(28,28,28,0.4) 100%);
background: -ms-linear-gradient(top, rgba(122,122,122,1) 0%, rgba(143,143,143,0.93) 12%, rgba(163,163,163,0.85) 25%, rgba(115,115,115,0.77) 39%, rgba(69,69,69,0.7) 50%, rgba(0,0,0,0.69) 51%, rgba(28,28,28,0.64) 60%, rgba(69,69,69,0.54) 76%, rgba(43,43,43,0.45) 91%, rgba(28,28,28,0.4) 100%);
background: linear-gradient(to bottom, rgba(122,122,122,1) 0%, rgba(143,143,143,0.93) 12%, rgba(163,163,163,0.85) 25%, rgba(115,115,115,0.77) 39%, rgba(69,69,69,0.7) 50%, rgba(0,0,0,0.69) 51%, rgba(28,28,28,0.64) 60%, rgba(69,69,69,0.54) 76%, rgba(43,43,43,0.45) 91%, rgba(28,28,28,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a7a7a', endColorstr='#1c1c1c', GradientType=0 );*/
/*background: -moz-linear-gradient(90deg, rgba(210,9,15,0.3) 0%, rgba(255,0,0,0.4) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,0,0,0.4)), color-stop(100%, rgba(210,9,15,0.3))); 
background: -webkit-linear-gradient(90deg, rgba(210,9,15,0.3) 0%, rgba(255,0,0,0.4) 100%); 
background: -o-linear-gradient(90deg, rgba(210,9,15,0.3) 0%, rgba(255,0,0,0.4) 100%); 
background: -ms-linear-gradient(90deg, rgba(210,9,15,0.3) 0%, rgba(255,0,0,0.4) 100%); 
background: linear-gradient(0deg, rgba(210,9,15,0.3) 0%, rgba(255,0,0,0.4) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#D2090F',GradientType=0 );*/
/* IE10+ */ 
/* IE10+ */ 

	z-index: 1000;
	
}
#jqDock { 
	position: relative;
	/*bottom: 48px; */
	bottom: 0px;
	

}
.jqDockLabel { 
	background: #333;
	color: #fff;
	padding: 3px 10px;
	margin-right:300px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	width:200px;
	position:relative;
	text-align:left;
}
